[Config]
;Start alarm gateway with alarm number
GatewayAlarmNumber=9601

TextRegularExpresssion=.*\|(.*)

CallbackNumberSubstitution=\1

LogPath=\nvt\log

UpdateTaskManagement=0

;Send callback number as DTMF code after answer (Conference bridge). If 0 number is dialed directly
SendDTMFCodeBeforeConference=0

ChangeTheAlarmNumberIfReceipientIDStartsWithPrefix_Activated=-1

ChangeTheAlarmNumberIfReceipientIDstartsWithTheFollowingPrefix=999
